/* NavigationInfo.C: NavigationInfo nodes (public source) */

#include "NavigationInfo.H"
#include "renderer.H"

namespace xrml {

void NavigationInfo::set_bind(const SFBool& set)
{
  Bindable::set_bind(set);
}

void NavigationInfo::render(void)
{
  world->renderer->navigationInfo(this);
}

}  // namespace xrml
